.u-block-f616-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f616-3 {
  position: absolute;
  left: 0;
}

.u-block-f616-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-f616-3 {
    width: 45px;
    height: 45px;
  }

  .u-block-f616-4 {
    width: 45px;
    height: 45px;
  }
}

 .u-section-1-1 {
  background-image: url("images/image000000.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 889px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6.875rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 423px -28px 60px 356px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 52px;
    margin-left: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
    margin-right: 210px;
    margin-bottom: -73px;
    margin-left: 168px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    background-position: 100% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 5rem;
    margin-right: 300px;
    margin-bottom: -151px;
    margin-left: 250px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 57.82% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
    margin: 44px 400px 60px 350px;
  }
}

 .u-section-1-2 {
  background-image: url("images/image000003.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 889px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 6.875rem;
  margin: 423px 0 60px 317px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1-2 .u-text-1 {
    font-weight: 700;
    font-family: "Playfair Display", serif;
    margin-left: 117px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 6rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    background-position: 100% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 57.82% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 44px;
  }
}

 .u-section-1-3 {
  background-image: url("images/IMG_5835.jpeg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 889px;
}

.u-section-1-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 6.875rem;
  margin: 423px 0 60px 328px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-1-3 .u-text-1 {
    font-weight: 700;
    font-family: "Playfair Display", serif;
    margin-left: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 6rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    background-position: 100% 50%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 5rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 57.82% 50%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 44px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 925px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 111px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 657px;
  pointer-events: auto;
  background-image: url("images/BABA_OMITOSIN.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 657px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 106px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-image-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 309px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-image-1 {
    min-height: 786px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 50px 200px 50px 60px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 563px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-image-1 {
    min-height: 601px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 115px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-image-1 {
    min-height: 378px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 40px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 779px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 844px;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 737px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 501px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -175px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 696px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-3 .u-image-1 {
    width: 440px;
    height: 643px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 627px;
  }

  .u-section-3 .u-image-1 {
    height: 527px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
    order: 1;
  }

  .u-section-3 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-image-1 {
    width: 271px;
    height: auto;
    margin: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1380px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 1338px;
  background-image: url("images/BeardedSwamiG-2.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transform: scaleX(-1);
  transform-origin: center center;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 844px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -175px;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 727px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 696px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 627px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-image-1 {
    min-height: 470px;
    order: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 779px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 844px;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 947px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 501px;
  left: 20px;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -175px;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 696px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-5 .u-image-1 {
    width: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 627px;
  }

  .u-section-5 .u-image-1 {
    height: 527px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-5 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 470px;
    order: 1;
  }

  .u-section-5 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-5 .u-image-1 {
    width: 271px;
    height: auto;
    margin-top: initial;
    margin-bottom: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 779px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 737px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 501px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 844px;
}

.u-section-6 .u-container-layout-2 {
  padding: 24px 30px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -175px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-6 .u-image-1 {
    width: 440px;
    height: 643px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 696px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-6 .u-image-1 {
    height: 527px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 470px;
    order: 1;
  }

  .u-section-6 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-6 .u-image-1 {
    width: 271px;
    height: auto;
    margin: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 779px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 1202px;
}

.u-section-7 .u-container-layout-1 {
  padding: 31px 30px 50px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 737px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 501px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 991px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 727px;
  }

  .u-section-7 .u-image-1 {
    width: 440px;
    height: 643px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 627px;
  }

  .u-section-7 .u-image-1 {
    height: 527px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 470px;
    order: 1;
  }

  .u-section-7 .u-image-1 {
    width: 310px;
    left: 0;
    right: auto;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-7 .u-image-1 {
    width: 271px;
    height: auto;
    margin: initial;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.62), rgba(0, 0, 0, 0.62)), url('images/OsaOturaLogo1.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 790px;
}

.u-section-8 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 910px;
  font-size: 4.5rem;
  margin: 369px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 562px;
  margin: 30px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 74px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 74px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
    font-size: 3.75rem;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-top: 280px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-left: auto;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/20251103_1644441.jpg');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 760px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 640px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-9 .u-text-1 {
  margin: 139px 0 0;
}

.u-section-9 .u-text-2 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 32px 0 0;
}

.u-section-9 .u-text-3 {
  letter-spacing: 2px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 50px auto 0 0;
  padding: 10px 40px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 640px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 30px 60px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 700;
}

.u-section-9 .u-label-2 {
  font-weight: 700;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-weight: 700;
}

.u-section-9 .u-label-4 {
  font-weight: 700;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  border-style: none;
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -107px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 37px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -172px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -75px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: -140px;
  }
}